CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3350.0, Copyright 2018 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
